@charset "utf-8";
/* ************************ 레이아웃 설정 ************************ */

html body { font-family:var(--f_base1), sans-serif; font-size:var(--fs16); font-weight:400; line-height:1.6; color:#666; word-break:keep-all; overflow-x:hidden; } 
html body * {box-sizing:border-box;}

a,img,i,button { transition:all .3s ease; -webkit-transition:all .3s ease; -moz-transition:all .3s ease; } 

.preWrap {padding:20px; background-color: #F7F7F7; border-radius:5px; border:1px solid var(--border1);}
.preWrap pre {
	height:60px; overflow-y:auto; padding:0; border:0;
	display: block; margin:0; font-family:var(--f_Pretendard), sans-serif;
	font-size:var(--fs16); font-weight: 400; line-height: 1.6;
	letter-spacing: -0.48px; color: #666;word-break: break-all;
	word-wrap: break-word;
	white-space: pre-wrap; /* CSS3*/
	white-space: -moz-pre-wrap; /* Mozilla, since 1999 */
	white-space: -pre-wrap; /* Opera 4-6 */
	white-space: -o-pre-wrap; /* Opera 7 */
	word-wrap: break-all; /* Internet Explorer 5.5+ */ 
}

.content_wrap .c-inner {max-width:1400px; margin:0 auto; padding:100px 0;}




/* ************************ 데스크탑 (1249~) ************************ */
@media screen and (min-width: 1200px), print {
	html,body {} 
	.mobile {display:none !important;}
	
	/* 페이징 PC*/
	.page_box {margin-top:50px; line-height:1; font-size:14px; text-align:center; position:relative; text-align:center; border:1px solid transparent;}
	.page_box .pagination.pc {display:flex; align-items:center; justify-content:center;}
	.page_box .pagination.pc>li {margin-left:-1px;}
	.page_box .pagination.pc>li>a {
		font-size:var(--fs16);font-weight:400;
		color:#666; width:40px; height:40px; line-height:1;
		display: flex; align-items: center; justify-content: center;
	}
	.page_box .pagination.pc>li>a:hover {color:#B10000; font-weight:700;}
	.page_box .pagination.pc>li>a.active {color:#B10000; font-weight:700; background: transparent!important;}
	
	.page_box .pagination.pc>li>a.first {background-image:url(/images/common/icon_page_first.svg);}
	.page_box .pagination.pc>li>a.prev {background-image:url(/images/common/icon_page_prev.svg); margin:0 25px 0 10px;}
	.page_box .pagination.pc>li>a.next {background-image:url(/images/common/icon_page_next.svg); margin:0 10px 0 25px;}
	.page_box .pagination.pc>li>a.last {background-image:url(/images/common/icon_page_last.svg);}
	
	.page_box .pagination.pc>li>a.first:hover {background-image:url(/images/common/icon_page_first_on2.svg);}
	.page_box .pagination.pc>li>a.prev:hover {background-image:url(/images/common/icon_page_prev_on2.svg);}
	.page_box .pagination.pc>li>a.next:hover {background-image:url(/images/common/icon_page_next_on2.svg);}
	.page_box .pagination.pc>li>a.last:hover {background-image:url(/images/common/icon_page_last_on2.svg);}
	
	.page_box .btn.write {margin-left:20px;}
	
	/*컨텐츠*/
	
	
	.w90vw { width:90vw; margin:0 auto!important; max-width:100%; } 
	.w1400 { max-width:1400px; margin:0 auto!important; width:100%; } 
	.w1600 { max-width:1600px; margin:0 auto!important; width:100%; } 
	.w1800 { max-width:1800px; margin:0 auto!important; width:100%; } 
	
	
	
}

/* ************************ 태블릿 이하(~1249) ************************ */
@media screen and (max-width: 1199px) {
	
	.pc { display:none !important; } 
	
	.w90vw { padding:0!important; max-width:100%; } 
	
	/* 페이징 MOBILE */
	.page_box {position:relative; margin-top:50px; text-align:center;}
	.page_box .mobile {gap:10px; display:flex !important; align-items:center; justify-content:center;}
	.page_box .mobile label {display:none;}
	.page_box .mobile>li {margin-left:-1px;}
	.page_box .mobile>li>a {border:0; padding:0; color:#666; width:40px; height:40px; line-height:1; display: flex; align-items: center; justify-content: center; border-radius:10px;}
	.page_box .mobile>li>a img {height:10px;}
	.page_box .mobile>li>a:hover {}
	.page_box .mobile>li>a.active {color:#B10000;  font-weight:700;}
	.page_box .mobile select {width:80px; height:40px; padding:0 15px 0 10px; border-radius: 10px; background-position:calc(100% - 10px) 50%; border:1px solid var(--c_border1);}
	
	.page_box .mobile>li>a.prev {background:url(/images/common/icon_page_prev.svg)center no-repeat;}
	.page_box .mobile>li>a.prev:hover {background:url(/images/common/icon_page_prev_on2.svg)center no-repeat;}
	.page_box .mobile>li>a.next {background:url(/images/common/icon_page_next.svg)center no-repeat;}
	.page_box .mobile>li>a.next:hover {background:url(/images/common/icon_page_next_on2.svg)center no-repeat;}
	
	.page_box .btn.write {width:auto; padding:10px 20px;}
	.page_box .btn.write:hover {background-color:#000;}
	
	.content_wrap .c-inner {padding:80px 30px;}
	
}

/* ************************ 모바일 (0~767) ************************ */
@media screen and (max-width: 767px) {
	
	body {}
	
	.content_wrap .c-inner {padding:50px 20px;}

}

/* ************************ 모바일 (0~500) ************************ */
@media screen and (max-width:500px) {
     

 }